Fix a typo and integrate a good feedback from the MR

parent 785a166c
......@@ -2230,10 +2230,11 @@ BTS but will be listed as affecting your maintainer version of the package.
</para>
<para>
Note that if you ever need to revert a an NMU that packages a new upstream version,
it is recommended to use "CURRENT+reallyFORMER" until one can upload the latest
version again. More information can be found in <ulink
url="&url-debian-policy;ch-controlfields.html#epochs-should-be-used-sparingly"></ulink>.
Note that if you ever need to revert a NMU that packages a new upstream version,
it is recommended to use a fake upstream version like
<literal><replaceable>CURRENT</replaceable>+really<replaceable>FORMER</replaceable></literal>
until one can upload the latest version again. More information can be found in
<ulink url="&url-debian-policy;ch-controlfields.html#epochs-should-be-used-sparingly"></ulink>.
</para>
</section>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment